/*
Theme Name: BigCare Child_by 2tservices
Template: big-care
Description: Pour EVGS
Tags: black,green,white,light,dark,two-columns,three-columns,left-sidebar,right-sidebar,fixed-layout,responsive-layout,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.6.0.1507366016
Updated: 2017-10-07 08:46:56

*/

ul {
    text-align: left;
}


*/hide author

.post-author {
display: none;
}

.post-meta {
display: none;
}